Er zijn kwetsbaarheden verholpen in PostgreSQL. De kwetsbaarheden stellen een kwaadwillende op afstand in de gelegenheid een Denial-of-Service te veroorzaken met mogelijk toegang tot gevoelige gegevens tot gevolg.